; 20240626_163023 - 377-SSS York I - 378-SSS York II - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-378_m_textures\damp\auta.dds	track-377_m_textures\damp\auta.dds
track-378_m_textures\damp\banners.dds	track-377_m_textures\damp\banners.dds
track-378_m_textures\damp\cone_red.dds	track-377_m_textures\damp\cone_red.dds
track-378_m_textures\damp\grass01.dds	track-377_m_textures\damp\grass01.dds
track-378_m_textures\damp\grass02.dds	track-377_m_textures\damp\grass02.dds
track-378_m_textures\damp\grass03.dds	track-377_m_textures\damp\grass03.dds
track-378_m_textures\damp\grass04.dds	track-377_m_textures\damp\grass04.dds
track-378_m_textures\damp\grass05.dds	track-377_m_textures\damp\grass05.dds
track-378_m_textures\damp\grass06.dds	track-377_m_textures\damp\grass06.dds
track-378_m_textures\damp\move.dds	track-377_m_textures\damp\move.dds
track-378_m_textures\damp\new\ttpo.dds	track-377_m_textures\damp\new\ttpo.dds
track-378_m_textures\damp\normal\ttpo.dds	track-377_m_textures\damp\normal\ttpo.dds
track-378_m_textures\damp\rallyelements.dds	track-377_m_textures\damp\rallyelements.dds
track-378_m_textures\damp\scenery1.dds	track-377_m_textures\damp\scenery1.dds
track-378_m_textures\damp\scenery2.dds	track-377_m_textures\damp\scenery2.dds
track-378_m_textures\damp\scenery3.dds	track-377_m_textures\damp\scenery3.dds
track-378_m_textures\damp\spectatorsx.dds	track-377_m_textures\damp\spectatorsx.dds
track-378_m_textures\damp\veg.dds	track-377_m_textures\damp\veg.dds
track-378_m_textures\damp\worn\ttpo.dds	track-377_m_textures\damp\worn\ttpo.dds
track-378_m_textures\dry\auta.dds	track-377_m_textures\dry\auta.dds
track-378_m_textures\dry\banners.dds	track-377_m_textures\dry\banners.dds
track-378_m_textures\dry\cone_red.dds	track-377_m_textures\dry\cone_red.dds
track-378_m_textures\dry\grass01.dds	track-377_m_textures\dry\grass01.dds
track-378_m_textures\dry\grass02.dds	track-377_m_textures\dry\grass02.dds
track-378_m_textures\dry\grass03.dds	track-377_m_textures\dry\grass03.dds
track-378_m_textures\dry\grass04.dds	track-377_m_textures\dry\grass04.dds
track-378_m_textures\dry\grass05.dds	track-377_m_textures\dry\grass05.dds
track-378_m_textures\dry\grass06.dds	track-377_m_textures\dry\grass06.dds
track-378_m_textures\dry\move.dds	track-377_m_textures\dry\move.dds
track-378_m_textures\dry\new\ttpo.dds	track-377_m_textures\dry\new\ttpo.dds
track-378_m_textures\dry\normal\ttpo.dds	track-377_m_textures\dry\normal\ttpo.dds
track-378_m_textures\dry\rallyelements.dds	track-377_m_textures\dry\rallyelements.dds
track-378_m_textures\dry\scenery1.dds	track-377_m_textures\dry\scenery1.dds
track-378_m_textures\dry\scenery2.dds	track-377_m_textures\dry\scenery2.dds
track-378_m_textures\dry\scenery3.dds	track-377_m_textures\dry\scenery3.dds
track-378_m_textures\dry\spectatorsx.dds	track-377_m_textures\dry\spectatorsx.dds
track-378_m_textures\dry\veg.dds	track-377_m_textures\dry\veg.dds
track-378_m_textures\dry\worn\ttpo.dds	track-377_m_textures\dry\worn\ttpo.dds
track-378_m_textures\wet\auta.dds	track-377_m_textures\wet\auta.dds
track-378_m_textures\wet\banners.dds	track-377_m_textures\wet\banners.dds
track-378_m_textures\wet\cone_red.dds	track-377_m_textures\wet\cone_red.dds
track-378_m_textures\wet\grass01.dds	track-377_m_textures\wet\grass01.dds
track-378_m_textures\wet\grass02.dds	track-377_m_textures\wet\grass02.dds
track-378_m_textures\wet\grass03.dds	track-377_m_textures\wet\grass03.dds
track-378_m_textures\wet\grass04.dds	track-377_m_textures\wet\grass04.dds
track-378_m_textures\wet\grass05.dds	track-377_m_textures\wet\grass05.dds
track-378_m_textures\wet\grass06.dds	track-377_m_textures\wet\grass06.dds
track-378_m_textures\wet\move.dds	track-377_m_textures\wet\move.dds
track-378_m_textures\wet\new\ttpo.dds	track-377_m_textures\wet\new\ttpo.dds
track-378_m_textures\wet\normal\ttpo.dds	track-377_m_textures\wet\normal\ttpo.dds
track-378_m_textures\wet\rallyelements.dds	track-377_m_textures\wet\rallyelements.dds
track-378_m_textures\wet\scenery1.dds	track-377_m_textures\wet\scenery1.dds
track-378_m_textures\wet\scenery2.dds	track-377_m_textures\wet\scenery2.dds
track-378_m_textures\wet\scenery3.dds	track-377_m_textures\wet\scenery3.dds
track-378_m_textures\wet\spectatorsx.dds	track-377_m_textures\wet\spectatorsx.dds
track-378_m_textures\wet\veg.dds	track-377_m_textures\wet\veg.dds
track-378_m_textures\wet\worn\ttpo.dds	track-377_m_textures\wet\worn\ttpo.dds
